Commit 49599367 authored by Dan Winship's avatar Dan Winship

libnm-util, libnm-glib: bump .so versions to be higher than 0.9.8.4's

parent c4e0326c
......@@ -151,7 +151,7 @@ libnm_glib_la_LIBADD = \
SYMBOL_VIS_FILE=$(srcdir)/libnm-glib.ver
libnm_glib_la_LDFLAGS = -Wl,--version-script=$(SYMBOL_VIS_FILE) \
-version-info "9:0:5"
-version-info "11:0:7"
noinst_PROGRAMS = libnm-glib-test
......
......@@ -106,7 +106,7 @@ libnm_util_la_LIBADD = $(GLIB_LIBS) $(DBUS_LIBS) $(UUID_LIBS)
SYMBOL_VIS_FILE=$(srcdir)/libnm-util.ver
libnm_util_la_LDFLAGS = -Wl,--version-script=$(SYMBOL_VIS_FILE) \
-version-info "6:0:4"
-version-info "7:0:5"
if WITH_GNUTLS
libnm_util_la_SOURCES += crypto_gnutls.c
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment